﻿#wrapper {
	position:absolute;
	width:1400px;
	margin-left:auto;
	margin-right:auto;
}

header {
	border: 3px ridge #FF0000;
	height: 120px;
	width: 1400px;
	background-image: url('images/headerfarodeclub.jpg');
	background-color: cornflowerblue;
	border-radius: 10px;
}
nav {
	border: 3px ridge #FFFF00;
	position:absolute;
	top: 130px;
	left: 0;
	width: 145px;
	min-height: 500px;
	background-color:darkslateblue;
	border-radius: 10px;
}
article {
	border: 3px ridge #FF0000;
	position: absolute;
	top: 130px;
	left: 155px;
	width: 1225px;
	padding: 10px;
	min-height: 500px;
	background-color: yellow;
	border-radius: 10px;
}

body {

    
    background-color:red;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	font-family: actor, sans-serif;
}

a:link{
background-color:none;
color: #B30700;



}

a:visited{
background-color: brown;
color: #B30700;



}

a:hover{
background-color: #B30700;
color: #FFFFFF;



}

a:active{
background-color: transparent;
color: #B30700;



}
	
	
nav a:hover, .fotos a:hover{
	background-color:transparent;
}



html {
	width:100%;
	height:100%;
}